#
# $Header: /usr/local/monitoring/nagios/etc/hosts/RCS/sharepoint-vips.cfg,v 1.8 2014/09/24 01:15:08 nagios Exp nagios $
#
# SharePoint VIP's
#


define host {
	host_name			sp
	alias				sp.princeton.edu
	use				generic-host
	contacts			Sharepoint Admin
	contact_groups			null
}


define host {
	host_name			sp2010prod
	alias				sp2010prod.princeton.edu
	use				generic-host
	contacts			Sharepoint Admin
	contact_groups			null
}


define host {
	host_name			sp2016
	alias				sp2016.princeton.edu
	use				generic-host
	contacts			Sharepoint Admin
	contact_groups			null
}




